import { z } from "zod";
import { g as getParsedAppKeysFromSlug } from "./getParsedAppKeysFromSlug-dNtNj278.js";
const officeAppKeysSchema = z.object({
  client_id: z.string(),
  client_secret: z.string()
});
const getOfficeAppKeys = async () => {
  return getParsedAppKeysFromSlug("office365-calendar", officeAppKeysSchema);
};
export {
  getOfficeAppKeys as g
};
